Subject: [MMUSIC] MMUSIC Agenda Items for IETF 80 (Prague) ?

From: Flemming Andreasen <[email-masked]>
Date: Tue, 08 Feb 2011 13:51:57 -0500

Hi

IETF 80 will be here before we know it, and now would be a good time to 
think about what we should be discussing. If you have an agenda item, 
please let the chairs know, and include the following:

- Topics to be discussed
- Amount of time requested
- Reference to existing (or expected) draft.

To ensure a productive meeting, please make sure that your topics are 
raised on the mailing list sufficiently in advance of our meeting so we 
can spend our time trying to resolve them rather than just presenting them.

Thanks

     Tom & Flemming